<?php

namespace DefStudio\GameEngine\Listeners\Organizations;

use DefStudio\GameEngine\Events\Organizations\UserSwitchedOrganization;

class UserSwitchedOrganizationListener
{
    public function handle(UserSwitchedOrganization $event): void
    {
        $event->user->unsetRelation('current_teams');
    }
}
